
@media all and (max-width: 767px){
    .layout-img-quote .left-content .image-wrapper {
		right: 0;
        margin-top: 15rem;
	}
    .layout-img-quote .left-content .image-wrapper img{
		max-width: 400px !important;
	}
    .layout-img-quote .container.wide {
		max-width: 90%;
        padding-right: 0 !important;
	}
    .layout-img-quote .text-wrapper{
		padding-right: 1rem !important;
	}
	.layout-img-quote .right-content {
		padding-top: 17rem;
	}

}
@media all and (max-width: 480px){
	.layout-img-quote .left-content .image-wrapper img{
		max-width: 300px !important;
	}
}